
QGIS Application - Bug report #10595

Symbol units not applied when loading style from library

2014-06-15 07:51 PM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19000

Description

Steps to reproduce:

- Add a new line layer to a project

- Double click the layer, go to style tab

- Try to apply an existing line style.

- Values from style are applied, but units are set to nothing (combo box is blank)

Associated revisions

Revision 8b1f5372 - 2014-06-16 06:54 AM - Martin Dobias

Fix #10595 (symbol units not applied when loading symbol from library)

History

#1 - 2014-06-15 09:56 PM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"8b1f53723802d33723215aa5397defe8698220da".
